@charset "Shift-JIS";


/*　メイン写真　*/
#main-image{
	width: 900px ;
	margin: 0px auto ;
	padding: 12px 0px ;
}
#main-image img{
	padding: 4px ;
	background: url(../img2/top-main-image-back.gif) center top no-repeat ;
}
#main{
	width: 878px ;
	margin: 0px auto ;
	padding: 20px 0px 20px 20px ;
	background: #DDD9BA ;
	border: 1px solid #6C5637 ;
}


/*　メインbox1　*/
#main-box1{
	float: left ;
	width: 383px ;
	margin: 0px 20px 0px 0px ;
}

/*　紹介文　*/
#main-box1-info{
	margin: 0px 0px 20px 0px ;
}
#main-box1-info img{
	margin: 0px 0px 10px 0px ;
}
#main-box1-info h3{
	line-height: 140% ;
}

/*　おすすめプラン　*/
#main-box1-plan a{
	display: block ;
	width: 373px ;
	height: 37px ;
	margin: 10px 0px 0px 0px ;
	padding: 53px 10px 0px 0px ;
	text-align: right ;
	color: #39210A ;
}
#main-box1-plan a:hover{
	background-position: bottom left ;
}
#plan-steak a{
	background: url(../pic2/top-plan-steak2.jpg) left top no-repeat ;
}
#plan-toji a{
	background: url(../pic2/top-plan-toji.jpg) left top no-repeat ;
}
#plan-otona a{
	background: url(../pic2/top-plan-otona.jpg) left top no-repeat ;
}
#plan-pet a{
	background: url(../pic2/top-plan-pet2.jpg) left top no-repeat ;
}
#plan-business a{
	background: url(../pic2/top-plan-business.jpg) left top no-repeat ;
}
#plan-yamanosachi a{
	background: url(../pic2/top-plan-yamanosachi.jpg) left top no-repeat ;
}
#plan-group a{
	background: url(../pic2/top-plan-group.jpg) left top no-repeat ;
}
.top-zei-oshirase {
	width: 370px;
	margin: 10px auto 0px auto;
	padding: 5px 5px 5px 5px;
	background: #b14a20;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.5em;
}

/*　求人募集ここから*/

#kyuujin-box {
	margin: 20px 0px 20px 0px ;
	text-align: center;
	background: #A2B27E;
}
#kyuujin-box #kyuujin-inner {
	margin: 0px;
	padding: 10px;
}
.kyuujin-title {
	padding-top: 0px;
}
.kyuubo {
	margin: 5px 0px 5px 20px;
	padding-bottom: 5px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.syokusyu {
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.kyuujin-naiyo {
	margin: 0px;
}
.naiyo-syosai {
	margin: 5px;
	background: #FFFFFF;
}
.naiyo-syosai table{
	width: 100%;
}
.naiyo-syosai td{
	padding: 5px;
	text-align: center;
}
.toiawase {
	padding-top: 10px;
	font-size: 16px;
}
/*　求人募集ここまで*/

/*　メインbox2　*/
#main-box2{
	float: left ;
	width: 455px ;
}

/*　バナー　*/
#main-box2-banner{
	margin: 0px 0px 20px 0px ;
}
#main-box2-banner a{
	display: block ;
	float: left ;
	width: 197px ;
	height: 58px ;
	padding: 160px 11px 0px 12px ;
	line-height: 110% ;
	color: #211705 ;
}
#main-box2-banner a:hover{
	background-position: bottom left ;
}
#banner-onsen a{
	background: url(../pic2/top-banner-onsen.jpg) left top no-repeat ;
}
#banner-toji a{
	margin: 0px 0px 0px 15px ;
	background: url(../pic2/top-banner-toji.jpg) left top no-repeat ;
}

/*　お知らせ　*/
#main-box2-news .inner{
	margin: 10px 0px 5px 0px ;
}
#news-pic{
	float: left ;
	width: 230px ;
	margin: 0px 10px 0px 0px ;
}
#news-pic img {
	width: 230px;
}
#news-text{
	float: left ;
	width: 215px ;
	padding: 3px 0px 0px 0px ;
	line-height: 130% ;
}
#news-title{
	font-size: 15px ;
}
#news-day{
	margin: 3px 0px ;
	text-align: right ;
}
#news-text a{
	text-decoration: underline ;
}
#main-box2-news .news-list{
	text-align: right ;
}
#main-box2-news .news-list span{
	padding: 0px 12px 0px 0px ;
	background: url(../img2/page-mark.gif) right center no-repeat ;
}


/*　メインbox3　*/
#main-box3{
	float: left ;
	width: 860px ;
	margin: 13px 0px 0px 0px ;
	padding: 5px 0px 0px 0px ;
	border-top: 1px dashed #553A05 ;
	line-height: 130% ;
	color: #443519 ;
}
#main-box3 .midashi{
	width: 860px ;
	margin: 0px 0px 2px 0px ;
	padding: 2px ;
	background: #D6C48D ;
	text-align: center ;
	font-weight: bold ;
}
#main-box3 .inner{
	float: left ;
	width: 420px ;
	padding: 0px 5px ;
}
#main-box3 .inner .henshin{
	margin: 5px 0px 0px 1em ;
	padding: 0px 0px 0px 5px ;
	border-left: 3px solid #9E855A ;
	color: #704E2D ;
}
#top-plansearch-title{
	width: 360px ;
	margin: 10px 0px 0px 0px;
	padding:6px 0px 5px 10px;
	background: #E0D477 ;
	border-left: solid 15px #D3AF3C;
	font-size: 17px ;
	color: #372617 ;
}
/*プラン検索フォーム*/
#search {
	font-size:0.8em;
	background: #F7F6ED ;
	padding: 2px 0px 10px 7px ;
	font-size:0.8em;
}
#search dl {
	width: 360px ;
	padding:2px 0 1px 0 ;
	border-bottom:1px dashed #CCC;
}
#search dt {
	clear: both;
	width: 70px;
	float: left;
	font-size: 13px ;
	font-weight: bold ;
}
#search dd {
	padding:0;
	margin:0 0 0 80px;
	width:220px;
}
#search dl {
	width:360px;
	padding:2px 0 1px 0 ;
	border-bottom:1px dashed #90884E;
}
#search dt {
	clear:both;
	width:70px;
	float:left;
}
#search dd {
	padding:0;
	margin:0 0 0 80px;
	width:250px;
}
/*子供の詳細
#person_489ban br{
	display:none;
}
*/
#guest_child_489ban{
	padding: 5px ;
}

/* おすすめプラン */
#top-planrecommend-title{
	width: 430px ;
	margin: 10px 0px 0px 0px;
	padding:6px 0px 5px 10px;
	background: #E0D477 ;
	border-left: solid 15px #D3AF3C;
	font-size: 17px ;
	color: #372617 ;
}
/*おすすめプランページのスタイルシート*/
div#recommend{
	width:450px;
}
div#recommend,
#recommend p,
#recommend td,
#recommend ul,
#recommend li,
#recommend dl,
#recommend dt,
#recommend dd,
#recommend table{
	margin:0px;
	padding:0px;
}
#recommend li{
	margin:0;
	list-style:none;
}
/* プランの大枠 */
#recommend .PlanView {
	clear:both;
	font-size:80%;
}
/* 文章の大枠 */
#recommend .explan {
	float:right;
	width:310px;
	margin:5px; 
}
/* 画像 */
#recommend .picture {
	float:left; 
	width:130px;
}
#recommend .main_picture { 
	width:130px; 
	border:none; 
	text-align:center;
	overflow:hidden;
}
#recommend .yoyakuban_main_picture_img {
	width:140px; 
	margin:10px 0px 10px
	5px; float:center; 
}
/* プラン名 */
#recommend .PlanView .plan { 
	margin-bottom:5px; 
	padding:3px 0 0 2px;
	font-weight:bold;
	font-size:12px ;
	letter-spacing: -0.5px ;
	border-bottom:2px dotted #90884E;
}
/* プラン一覧のコメント */
#recommend .explan .comment {
	padding: 0px 0px 0px 5px; 
	margin:0;
	font-size:12px ;
}
/* 部屋リスト */
#recommend .explan div.roomlist{
	margin:2px 0px 0px 10px; 
	padding:2px 2px 0px 12px;
	background:#DBD8BC;
	border:1px solid #90884E;
}
#recommend .roomlist li { 
	display:block; 
	padding:2px 0px 2px 2px ;
	margin-bottom:2px; 
}
#recommend .roomlist li a{ 
	display:block; 
	padding:2px 0px 2px 2px ;
	color:#000;
	font-size:12px ;
}
#recommend .roomlist li a:hover{
	color:#645C45;
}
/* 「▼このプランに該当するお部屋タイプ」 */
#recommend .explan .roomlist p.room_list_header{ 
	display:none; 
/*	padding-bottom:5px; */ 
}
#recommend {
	width:380px; margin:5px;
}
#recommend a {
	text-decoration: underline;
}
